template_submission_requires_byo.Authorization: Bearer ********************curl --location 'https://numueg.app/api/v1/stores//whatsapp/templates' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"name": "string",
"language": "ar",
"category": "UTILITY",
"header_type": "string",
"header_content": "string",
"body_text": "string",
"footer_text": "string",
"buttons": []
}'{
"success": true,
"data": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"store_id": "7fe87115-950c-4ae8-bd7e-970406bc9ac0",
"meta_template_id": "string",
"name": "string",
"language": "string",
"category": "UTILITY",
"status": "PENDING",
"header_type": "string",
"header_content": "string",
"body_text": "string",
"footer_text": "string",
"buttons": [],
"is_system": false,
"submitted_at": "2019-08-24T14:15:22.123Z",
"approved_at": "2019-08-24T14:15:22.123Z",
"rejection_reason": "string",
"created_at": "2019-08-24T14:15:22.123Z",
"updated_at": "2019-08-24T14:15:22.123Z"
},
"message": "string"
}